
/* Class = "NSWindow"; title = "Audio Unit"; ObjectID = "144"; */
"144.title" = "Audio Unit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "228"; */
"228.title" = "Arkiverede indstillinger:";
